variables:
  MODULE_NAME: skeleton

include:
  - project: blrevive/common
    ref: main
    file: 'ci/build_module.yml'
  - project: blrevive/common
    ref: main
    file: 'ci/release_module.yml'

stages:
  - build
  - release

build:skeleton:
  extends: .build:module

release:skeleton:
  extends: .release:module